curl --location 'https://api.kie.ai/api/v1/jobs/createTask' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "kling-4.0/keyframe-to-video",
"callBackUrl": "https://your-domain.com/api/callback",
"input": {
"prompt": "@first_frame 里的女孩出门,经过 @keyframe_1 的街道,最后到达 @last_frame 的晚会",
"duration": 10,
"resolution": "720p",
"first_frame_url": "https://example.com/first.png",
"keyframe_urls": [
"https://example.com/street.png"
],
"last_frame_url": "https://example.com/party.png"
}
}'